{% extends 'main/layout.html' %}

{% block title %}Контакти{% endblock %}

{% block content %}
<div class="container" style="margin-top: 200px; width: 450px;">
  <ul>
    <li>Місто Ковель</li>
    <li>вулиця Модеста Левицького, 1</li>
    <li>Ліцей №7</li>
    <li>тел.: +380335248978</li>
  </ul>
</div>
{% endblock %}